Use 25.2.3 sdk tools, remove unwanted stuff
[scripts.git] / docker / ruby /
drwxr-xr-x   ..
-rw-r--r-- 761 Dockerfile